Phing API Documentation

- API Documentation
  - Packages
  - Default
  - JSMin
  - Parallel
  - Phing
  - phing
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 2573
  - Markers
    - todo 15
    - fixme 8
  - Deprecated elements 11

Back to top

- Methods
  - isLetter()

        isLetter()

- \
- global
- \Character

package | phing.system.lang

### Methods

## isLetter()

    isLetter($char)

Static

### Parameters

#### $char